Subject: FVWM: installing fvwm

From: "Thomas La Grutta" <[email-masked]>
Date: Thu, 28 Oct 1999 14:20:27 GMT

I'm not a UNIX administrator nor do I claim to have those skills.  I do 
however like FVWM and would like to run it on my NT system at work when 
logged into our Sun network.  However during configure I get an error
    "cannot run test while cross compiling".
I hadn't intended to do any cross compile.  I just unzipped, untarred and 
then typed "configure" and then it errors out with that message,

Can anybody help?

Thanks,
Tom

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].